Page MenuHomePhabricator

Enable partial block on srwiki
Closed, ResolvedPublic1 Story Points

Description

Per discussion and consensus please enable partial blocks:

Checklist for rollout task:

Related Objects

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptMay 8 2019, 8:34 PM
Zoranzoki21 updated the task description. (Show Details)May 13 2019, 2:19 PM
Zoranzoki21 updated the task description. (Show Details)
Zoranzoki21 added a subscriber: Niharika.

@Niharika We can start with this, noone opposed on wiki in these two weeks.

Niharika triaged this task as Normal priority.May 13 2019, 2:46 PM
Niharika set the point value for this task to 1.
Niharika moved this task from Untriaged to Cards ready for development on the Anti-Harassment board.

@Zoranzoki21 Did the voting period complete?

@Zoranzoki21 Did the voting period complete?

It will be completed at 00:00.

@Niharika We can start with this.

@Zoranzoki21 We will be rolling this out during the coming week, if everything goes as planned.

That is hidden for non-admin users. I will take a look and translate the missing messages.

That is hidden for non-admin users. I will take a look and translate the missing messages.

They might be all completed, but haven't been deployed yet. Just wanted to document it here. :)

Change 511889 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Partial Blocks on more Wikipedias.

https://gerrit.wikimedia.org/r/511889

Change 511889 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Partial Blocks on more Wikipedias

https://gerrit.wikimedia.org/r/511889

dbarratt closed this task as Resolved.May 22 2019, 11:29 PM
dbarratt claimed this task.